package hunnu.sj.raise_money;

import android.content.Context;

import androidx.core.content.ContextCompat;

import java.util.ArrayList;

import hunnu.sj.raise_money.DataBase.UserService;

public class NewsUtils {
    public static int getAllNews(Context context,ArrayList<News> list){//从数据库获取信息到本地
        UserService uService = new UserService();
        uService.getAllNews(context,list);
        return 1;
        /*for(int i = 0 ;i <100;i++)
        {
            News news = new News();
            news.setTitle("火箭发射成功");
            news.setDes("地方上的房贷首付读书首付第三方的手房贷首付第三方的手负担");
            news.setHead_icon(ContextCompat.getDrawable(context, R.drawable.ic_launcher_background));
            list.add(news);
        }*/
    }
}
